package org.ts.ddcs.job;

import com.xxl.job.core.handler.annotation.XxlJob;
import org.springframework.stereotype.Component;
import org.ts.ddcs.task.DataProcessHolder;


/**
 * @author swp
 */
@Component
public class JtTakePhotoJobHandler {

    /**
     * 交通规约图片请求
     * @throws Exception
     */
//   @XxlJob("JtPhotoJobHandler")
    public void jtPhotoJobHandler() throws Exception {
        try {
            DataProcessHolder.newInstance().dataProcess.submitJtPhotoTast();
        }catch (Exception e){
            throw e;
        }
    }
}
